/*master.css to contain all standard default css markup*/

/* whole page settings ****************************************/
body {
/*  background:#3498CA url('background.png') no-repeat center top;*/
  /* centering */
  margin:0px 0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
  height:100%;
  }

img {vertical-align: bottom;border:0px} 

/*ckEditor friendly stuff from original ckEditor/contents.css*/

html  {
	/* #3658: [IE6] Editor document has horizontal scrollbar on long lines
	To prevent this misbehavior, we show the scrollbar always */
	_overflow-y: scroll
}

img:-moz-broken  {
	-moz-force-broken-image-icon : 1;
	width : 24px;
	height : 24px;
}

img, input, textarea {
	cursor: default;
}

p {
margin:0px;
}
ol {
margin:0px;
}


/*siteSpecific css*/
A:link {
  color:#005555;
  text-decoration: underline;
  }
A:visited {
  color:#005555;
  text-decoration: underline;
  }
A:active {color:red;text-decoration: none}
A:hover {color:#009999;text-decoration: none}


/* and now our page css */
#mainContainer {
    background-color: white;
    font-size: 14px;
    font-family: arial, 'Comic Sans MS', fantasy;
    font-weight: 400;

  color: rgb(0, 51, 0);
  position:relative;
  height:100%;
margin:0px auto; 
  border-left:1px solid black;
  border-right:1px solid black;
  border-bottom:1px solid black;
  } 


#banner{
   width:100%;
}

#pageMain  {
  float:left;
  width:100%;
  background-repeat:no-repeat;
  background-color:white;
  }
  
#sidebar {
  float:left;
} 


#pageContent{
  float:left;
  height:100%;
  }
    
#footer {
text-align:center;
  width:100%;
} 

.vertItem {
  padding:5px 0px 0px 0px;
}

.vertLink {
  font-size:13px;
}

.VOGLink {
  font-size:13px;
}
a.VOGLink:link {color:#005555;text-decoration: none;}
a.VOGLink:visited {color:#005555;text-decoration: none;}
a.VOGLink:active {color:red;text-decoration: none;}
a.VOGLink:hover {color:#009999;text-decoration: underline;}

a.vertLink:link {color:#005555;text-decoration: none;}
a.vertLink:visited {color:#005555;text-decoration: none;}
a.vertLink:active {color:red;text-decoration: none;}
a.vertLink:hover {color:#009999;text-decoration: underline;}

.vertON {
text-decoration: underline;
color:#005555;
  }
  
.vertOFF {
color:#005555;
  } 
  
.vertMenu {
padding:3px;
font-weight:bold;
}
 

/* the shadows */
#bottom {
  position:absolute;
  width:100%;
  height:20px;
  background-image:url('shadows/gradBase.png');
  bottom:-20px;
  }
  
#bottomLeft {
  position:absolute;
  width:20px;
  height:20px;
  background-image:url('shadows/gradBaseL.png');
  bottom:-20px;
  left:-20px;
  }
  
#bottomRight {
  position:absolute;
  width:20px;
  height:20px;
  background-image:url('shadows/gradBaseR.png');
  bottom:-20px;
  right:-20px;
  z-index:-100;
  }
    
#left {
  position:absolute;
  top:0px;
  width:20px;
  height:100%;
  background-image:url('shadows/gradLeft.png');
  left:-20px;
  }

#right {
  position:absolute;
  width:20px;
  height:100%;
  background-image:url('shadows/gradRight.png');
  right:-20px;
  top:0px;
  z-index:-100;
  }
 
/* sundry requirements */
/*imglink  to be used where an image is used as a link .. removes borders*/
.imgLink {
  border:none;
  }
   